Subject: Re: [PATCH] gc: use temporary file for editing crontab

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Aug 2022 09:06:46 -0700

"brian m. carlson" <[email-masked]> writes:

>> There is something wrong with this patch: it needs to update
>> t/helper/test-crontab.c in order to pass t7900-maintenance.sh.
>
> Will fix.
>
>> While the memory release is nice, I also think it would be good to use
>> delete_tempfile() so the temporary file is deleted within this method,
>> not waiting until the end of the process to do that cleanup.
>
> Sounds good.  I'll include that in a v2.

Thanks for following through the idea fell out of earlier
discussion.  I almost forgot about it, and it is very good to see it
written and reviewed quickly like this.

Thanks, all.